version: 4.1.3
files:
  - url: Rogers 247 Live Client Setup 4.1.3.exe
    sha512: aF7KQ2ZE3hWjgQMrFpXRx74H8O/rl9My44Pyd4gOuQ9gg+yCSORhrVsOHa/2BunryAmwRgsHSwQr50gdxz0NTA==
    size: 37558485
path: Rogers 247 Live Client Setup 4.1.3.exe
sha512: aF7KQ2ZE3hWjgQMrFpXRx74H8O/rl9My44Pyd4gOuQ9gg+yCSORhrVsOHa/2BunryAmwRgsHSwQr50gdxz0NTA==
releaseDate: '2020-02-13T17:26:13.973Z'
